Subject: bug#54971: 28.1; input method chinese-ctlaub unable to enter �p

From: Eli Zaretskii <[email-masked]>
Date: Sat, 16 Apr 2022 21:28:54 +0300

> Date: Sat, 16 Apr 2022 18:00:56 +0000 (UTC)
> From: Van Ly <[email-masked]>
> cc: Lars Ingebrigtsen <[email-masked]>, [email-masked]
> 
> >> => https://humanum.arts.cuhk.edu.hk/Lexis/lexi-mf/search.php?word=祊
> >> Multi-function Chinese Character Database
> >
> > OK, but I don't understand what I see on that page.  And anyway, I
> > think the conclusion is the same: we don't have that character in the
> > file we use as the source for the chinese-ctlaub input method.
> 
> Some fields on the database are presented in English by clicking on 
> "ENG" where you find it on the left navigation menu if your web 
> browser frame is wide enough.

I did click on "ENG"; nothing happened.

> There is a "Suggestions" link at the bottom of the webpage
> 
> => https://humanum.arts.cuhk.edu.hk/Lexis/lexi-mf/feedback.php 
> Suggestions
> 
> Perhaps the Admin. there is willing to collaborate with the GNU Emacs 
> Project and provide the needed file to keep chinese-ctlaub current 
> with their wider repertoire of characters.

Feel free to submit feedback to them.  Me, I'd be happy to know where
we can find an up-to-date version of the file from which we derived
the CTLau-b5.html file we keep in our repository and from which we
produce that input method.  If you know, or can find out, please tell.